# 正式环境
spring:
  main:
    allow-bean-definition-overriding: true
  application:
    name: orbit-base-gateway
  cloud:
    nacos:
      discovery:
        server-addr: 172.18.12.2:8848
        namespace: 62391359-2d41-4ee9-860a-9ea70fb9fb59
      config:
        server-addr: 172.18.12.2:8848
        namespace: 62391359-2d41-4ee9-860a-9ea70fb9fb59
        file-extension: yml
